## python-cpuinfo 3.3.0

=== debian/changelog ===
python-cpuinfo (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.0.
  * Fix section of binary package py-cpuinfo.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 24 Sep 2017 23:42:41 +0200

python-cpuinfo (3.0.0-1) experimental; urgency=low

  * Initial release (Closes: #860182)

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 13 Apr 2017 10:36:52 +0200
