=== debian/watch ===
version=3
https://pypi.debian.net/py-cpuinfo/py-cpuinfo-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
