## python-cpuinfo 4.0.0

=== debian/changelog ===
python-cpuinfo (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump compat to 11.
  * Bump debian/watch to version 4.
  * Bump manpage years.
  * debian/control:
    - Bump Standards-Version to 4.1.4.
    - Update debhelper dependency to >= 11.
    - Add autopkgtest stanza.
    - Longer binary package descriptions.
  * debian/copyright:
    - Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 17 Apr 2018 23:16:46 -0400
