=== debian/control ===
Source: python-cpuinfo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/workhorsy/py-cpuinfo
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cpuinfo.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cpuinfo

Package: python-cpuinfo
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Python module for getting CPU info
 The cpuinfo Python module provides pure Python tools for getting CPU infos.
 .
 py-cpuinfo works without any extra programs or libraries beyond what the
 OS provides. For instance - on Linux based systems - python-cpuinfo retrieves
 information from various sources, including but not restricted to:
 /proc/cpuinfo, dmesg, lscpu, device-tree ibm features flags, etc.
 .
 This package installs the library for Python 2.

Package: python3-cpuinfo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python module for getting CPU info (Python 3)
 The cpuinfo Python module provides pure Python tools for getting CPU infos.
 .
 py-cpuinfo works without any extra programs or libraries beyond what the
 OS provides. For instance - on Linux based systems - python-cpuinfo retrieves
 information from various sources, including but not restricted to:
 /proc/cpuinfo, dmesg, lscpu, device-tree ibm features flags, etc.
 .
 This package installs the library for Python 3.

Package: py-cpuinfo
Architecture: all
Section: admin
Depends: python3-cpuinfo,
         ${misc:Depends},
         ${python3:Depends}
Description: Python script for getting CPU info
 The py-cpuinfo Python module provides pure Python tools for getting CPU infos,
 without any need of dependencies or extra programs beyond what the OS provides.
 .
 This package installs the command line tool for getting CPU info based on the
 py-cpuinfo Python module.
