## python-cpuinfo 5.0.0

=== debian/changelog ===
python-cpuinfo (5.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937667

 -- Sandro Tosi <morph@debian.org>  Tue, 26 Nov 2019 19:22:31 -0500

python-cpuinfo (5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump manpage years.
  * debian/control:
    - Bump Standards-Version to 4.4.0.
  * debian/copyright:
    - Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 20 Jul 2019 20:55:17 -0300
