=== debian/control ===
--- 
+++ 
@@ -3,33 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/workhorsy/py-cpuinfo
 Testsuite: autopkgtest-pkg-python
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cpuinfo.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cpuinfo
-
-Package: python-cpuinfo
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
-Description: Python module for getting CPU info
- The cpuinfo Python module provides pure Python tools for getting CPU infos.
- .
- py-cpuinfo works without any extra programs or libraries beyond what the
- OS provides. For instance - on Linux based systems - python-cpuinfo retrieves
- information from various sources, including but not restricted to:
- /proc/cpuinfo, dmesg, lscpu, device-tree ibm features flags, etc.
- .
- This package installs the library for Python 2.
 
 Package: python3-cpuinfo
 Architecture: all
