=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cpuinfo
export PYBUILD_DEST_DIR_python3=debian/python3-$(PYBUILD_NAME)
export PYBUILD_DEST_DIR_APP=debian/py-cpuinfo

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Move the python3 application to the application package.
	mkdir -p $(PYBUILD_DEST_DIR_APP)/usr/bin
	mv $(PYBUILD_DEST_DIR_python3)/usr/bin/cpuinfo $(PYBUILD_DEST_DIR_APP)/usr/bin/py-cpuinfo
