=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-cpuinfo
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Boyuan Yang <byang@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/workhorsy/py-cpuinfo
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cpuinfo.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cpuinfo
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cpuinfo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cpuinfo
 
 Package: python3-cpuinfo
 Architecture: all
